MDL-55183 editor_atto: Fix requires error.
[moodle.git] / lib / editor / atto / yui / src / editor / meta / editor.json
1 {
2     "moodle-editor_atto-editor": {
3         "requires": [
4             "node",
5             "transition",
6             "io",
7             "overlay",
8             "escape",
9             "event",
10             "event-simulate",
11             "event-custom",
12             "node-event-html5",
13             "node-event-simulate",
14             "yui-throttle",
15             "moodle-core-notification-dialogue",
16             "moodle-core-notification-confirm",
17             "moodle-editor_atto-rangy",
18             "handlebars",
19             "timers",
20             "querystring-stringify"
21         ]
22     },
23     "moodle-editor_atto-plugin": {
24         "requires": [
25             "node",
26             "base",
27             "escape",
28             "event",
29             "event-outside",
30             "handlebars",
31             "event-custom",
32             "timers",
33             "moodle-editor_atto-menu"
34         ]
35     },
36     "moodle-editor_atto-menu": {
37         "requires": [
38             "moodle-core-notification-dialogue",
39             "node",
40             "event",
41             "event-custom"
42         ]
43     }
44 }